lapacke_dlarft.c(3)

NAME
lapacke_dlarft.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dlarft (int matrix_layout, char direct, char storev, lapack_int n, lapack_int k, const double *v, lapack_int ldv, const double *tau, double *t, lapack_int ldt)

Function Documentation

  lapack_int LAPACKE_dlarft (int matrix_layout, char direct, char storev, lapack_int n, lapack_int k, const double * v, lapack_int ldv, const double * tau, double * t, lapack_int ldt)

Definition at line 36 of file lapacke_dlarft.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.